Bug 27438 - nfs can't get kernel request slot
Summary: nfs can't get kernel request slot
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: ia64
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-13 20:38 UTC by Wade Minter
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-15 23:08:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wade Minter 2001-02-13 20:38:52 UTC
Running fisher on a Big Sur, dual B3-800Mhz processors, 4GB RAM.

During moderately heavy NFS loads, the network will die with messages like
this output to /var/log/messages:

Feb 13 14:18:46 pilot kernel: nfs: server omega not responding, still
trying
Feb 13 14:19:36 pilot kernel: nfs: server tungsten.rtp not responding,
still trying
Feb 13 14:20:36 pilot kernel: nfs: task 6818 can't get a request slot
Feb 13 14:20:36 pilot kernel: nfs: task 6817 can't get a request slot
Feb 13 14:30:13 pilot kernel: nfs: server tungsten.rtp OK
Feb 13 14:30:23 pilot kernel: nfs: server omega OK
Feb 13 14:30:30 pilot kernel: nfsd: terminating on signal 9

Comment 1 Bill Nottingham 2001-02-13 23:39:44 UTC
eepro100 driver, right?

Comment 2 Wade Minter 2001-02-14 02:21:57 UTC
That's correct.

Comment 3 Michael K. Johnson 2001-02-14 02:28:12 UTC
There's a newer version of the eepro100 driver in our current
development sources, plus the e100 driver; one of them is
likely to solve this problem.  When we put out a new kernel,
please try it and let us know whether it solves the problem.
Thanks!

Comment 4 Glen Foster 2001-02-15 23:08:04 UTC
This defect is considered MUST-FIX for Florence Gold release

Comment 5 Bill Nottingham 2001-05-29 17:34:26 UTC
closing, lack of input.


Note You need to log in before you can comment on or make changes to this bug.